@charset "euc-kr";

html	{margin:0;padding:0}
body {margin:0;padding:0;text-align:center;background:url(/img/bg_base.gif); }
body, th, td {font-size:13px;line-height:18px;font-family: µ¸¿ò, tahoma, Arial !important;; color:#666;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,blockquote,button{margin:0;padding:0;text-align:left;}
img {border:none;}

table { border-collapse:collapse; border-spacing:0px; padding:0px; spacing:0px;} 
caption, legend { display:none; }
input, select, textarea, {padding:0; margin:0px;}

fieldset {padding:0; margin:0; border:none;}
select {font-size:12px;}
ul, ol { list-style-type : none; padding:0px; margin:0px;}
h1, h2, h3, h4, h5, h6 {padding:0; margin:0px; font-weight:normal; font-size:12px;}

a, a:link, a:visited, a:active { color:#666; text-decoration:none; }
a:focus, a:hover { color:#D75828; text-decoration:none; }

.hand { cursor:pointer; }
.bold {font-weight:bold;}
.mt5{margin-top:5px}
.mt8{margin-top:8px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.mt40 {margin-top:40px}
.mb0{margin-bottom:0 !important}
.mb24{margin-bottom:24px}
.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.mt90{margin-top:90px;}
.ml15{margin-left:15px;}
.mr10{margin-right:10px}
.pl10 {padding-left:10px;}
.pb0{padding-bottom:0 !important}
.pb30{padding-bottom:30px}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt20{padding-top:20px;}
.pt5{padding-top:5px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.taL {text-align:left;}
.taR {text-align:right;}
.taC {text-align:center;}
.vaM {vertical-align:middle;}
.les1 {letter-spacing:-1px;}
.cursorhand {cursor:pointer}
.clear {clear:both;}
.red {color:#D75828}
.strong {font-weight:bold;}
.col3 {color:#333;}
.ft11 {font-size:11px !important;}
.ft12 {font-size:12px !important;}
.fL{float:left;}
.fR{float:right}
.txt_red_m {  font-family: ±¼¸²,arial; font-size: 12px; font-style: normal; line-height: 16px;  font-weight: normal; color: #D75828; text-decoration: none}



/*mypage layout*/
#Smain_BodyWrap #helpContens {float:center;width:974px; margin-left:12px; }
#helpContens h3 {background:url(/sys/img/common/bult_arr02.gif) no-repeat left 2px; padding-left:9px; letter-spacing:-1px;margin-bottom:11px;font-weight:bold}

.help {margin-top:20px;}
.help h3 {}
.help .letxt {margin-bottom:10px; margin-left:7px; color:#888}
.help ul {}
.help ul li {letter-spacing:-1px; line-height:17px; color:#888}
.help ul li {background:url(/sys/img/common/gray_arrow_2px.gif) no-repeat 3px 4px; padding-left:9px; }
.help ul li ul{margin-left:5px; margin-top:5px;}
.help ul li ul li{background:none; padding-left:0px; }
.help ul li.bnone {background:none;}

.help_com {}
.help_com p{ padding-bottom:25px;}
.help_com p.b{ color:#333333; font-weight:bold; padding-bottom:20px;}

/*¸ÞÀÎ °³°­½Ã°£Ç¥ index.asp */
.timetable {margin-top:10px;}
.timetable .title_time {margin-left:10px; font-size:14px; font-weight:bold;}
.timetable table {border-top:2px solid #D8D8D8;}
.timetable table th {color:#006699; font-size:11px; letter-spacing:-1px; text-align:center; height:26px; padding:5px; border-bottom:1px solid #D8D8D8; border-right:1px solid #D8D8D8; background:url(/sys/img/help/table_th_back.gif) repeat-x;}/**/
.timetable table th.last {border-right:0px;}
.timetable table td {color:#888; letter-spacing:-1px; text-align:center; padding:5px; border-bottom:1px solid #D8D8D8; border-right:1px solid #D8D8D8;}
.timetable table td hr {width:85%; border:1px dotted #D8D8D8;}
.timetable table td.last {border-right:0px;}
.timetable table p {text-align:center;}
.p_bold {font-weight:bold;}
.p_bold_u{font-weight:bold; padding-bottom:10px; border-bottom:1px solid #D8D8D8;}
.u_line {padding-bottom:10px; border-bottom:1px solid #D8D8D8;}

/* ¿ùº° °­ÀÇ½Ã°£Ç¥ time_index.asp */
.help_list {margin-top:10px;}
.help_list ol {}
.help_list ol li {padding-left:21px; color:#666; padding-top:2px;}
.help_list ol li ul {margin-top:5px; margin-left:0px;}
.help_list ol li ul li {color:#888; background:url(/sys/img/common/gray_arrow_2px.gif) no-repeat left 4px; padding-left:7px; padding-top:0;}
.help_list ol li ul li ul {}
.help_list ol li ul li ul li {background:none; color:#888; padding-left:0px; padding-top:0px;}
.help_list ol li ul li ul li .txt_6 {color:#666;}
.help_list ol li.one {background:url(/sys/img/help/h_um_01.jpg) no-repeat left top; margin-top:5px;}
.help_list ol li.two {background:url(/sys/img/help/h_um_02.jpg) no-repeat left top; margin-top:5px;}
.help_list ol li.three {background:url(/sys/img/help/h_um_03.jpg) no-repeat left top; margin-top:5px;}
.help_list ol li.four {background:url(/sys/img/help/h_um_04.jpg) no-repeat left top; margin-top:5px;}
.help_list ol li.five {background:url(/sys/img/help/h_um_05.jpg) no-repeat left top; margin-top:5px;}
.help_list ol li.six {background:url(/sys/img/help/h_um_06.jpg) no-repeat left top; margin-top:5px;}
.help_list b {margin-left:10px; font-size:14px;}
.help_list .tableinfo {text-align:right;margin-bottom:3px; color:#D75828; font-size:11px; letter-spacing:-1px;}
.help_list table {border-top:2px solid #D8D8D8;}
.help_list table th {color:#666666; font-size:11px; letter-spacing:-1px; height:26px; padding:5px; border-bottom:1px solid #D8D8D8; border-right:1px solid #D8D8D8; background:url(/sys/img/help/table_th_back.gif) repeat-x;}/**/
.help_list table th.last {border-right:0px;}
.help_list table td {color:#888; letter-spacing:-1px; text-align:center; padding:5px; border-bottom:1px solid #D8D8D8; border-right:1px solid #D8D8D8;}
.help_list table td hr {width:85%; border:1px solid #D8D8D8;}
.help_list table td.last {border-right:0px;}
.help_list table td.tar {text-align:left;letter-spacing:0px;}
.help_list table td.tal {text-align:left;}
.help_list table td.les0 {letter-spacing:0px;}
.help_list table td.bg1 {background-color:#E8F8FF;}
.help_list table td.bg2 {background-color:#FDF2E5;}
.help_list table td.bg3 {background-color:#F7F7F7;}

/* ¿¬¶ôÃ³/°­ÀÇ½Ç À§Ä¡ Contacts_index.asp */
.location_map {margin-top:10px;}
.location_map .title_time {margin-left:10px; font-size:14px; font-weight:bold;}
.location_map table {border-top:2px solid #D8D8D8;}
.location_map table th {color:#006699; font-size:11px; letter-spacing:-1px; text-align:center; height:26px; padding:5px; border-bottom:1px solid #D8D8D8; border-right:1px solid #D8D8D8; background:url(/sys/img/help/table_th_back.gif) repeat-x;}/**/
.location_map table th .last {border-right:0px;}
.location_map table td {color:#888; letter-spacing:-1px; text-align:center; padding:5px; border-bottom:1px solid #D8D8D8; border-right:1px solid #D8D8D8;}
.location_map table td hr {width:85%; border:1px solid #D8D8D8;}
.location_map table td .last {border-right:0px;}

.stitlead {background:url(/sys/img/common/gray_arrow_2px.gif) no-repeat left 4px; padding-left:7px; color:#888; margin-left:5px;}
ul.ledesc {line-height:18px; margin-top:5px; margin-bottom:20px;}
ul.ledesc li {color:#888; background:url(/sys/img/common/gray_arrow_2px.gif) no-repeat left 4px; padding-left:7px;}


.hp_roundbox {margin-top:10px;}
.hp_roundbox .con874 {width:874px;}
:root .hp_roundbox .con874 {width:872px;}
.hp_roundbox .top {background:url(/sys/img/mypage/desc_t.gif) no-repeat left top; text-align:right; width:100%; height:3px;}
.hp_roundbox .bottom {background:url(/sys/img/mypage/desc_b.gif) no-repeat left top; text-align:right; width:100%; height:3px;}
.hp_roundbox .contents {border-left:solid 1px #d3d3d3;border-right:solid 1px #d3d3d3; padding-bottom:15px;}
.hp_roundbox .contents ul { line-height:18px; padding:10px 0 0 13px;}
.hp_roundbox .contents ul li {background:url(/sys/img/common/gray_arrow_2px.gif) no-repeat left 5px; color:#888888; font-size:11px; letter-spacing:-1px; padding-left:5px;}
.hp_roundbox .contents ul li .col6 {color:#666;}
.hp_roundbox .contents ol { line-height:18px; padding:15px 10px 0px 0;  margin-left:40px; line-height:18px; list-style-type:decimal;}
.hp_roundbox .contents p {padding-right:10px; padding-top:8px; padding-left:13px;}
.hp_roundbox .bg1 {background-color:#fff !important}
.hp_roundbox .bg2 {background-color:#F0F0F0 !important}

.stit {background:url(/sys/img/help/stit_back.gif) repeat-x left bottom; padding-bottom:10px; padding-left:3px; color:#555555; font-weight:bold; letter-spacing:-1px; margin-bottom:20px;}

.etc_box {border:1px solid #BBBBBB; padding:20px 25px 30px 25px; width:874px; color:#888888; letter-spacing:-1px;}
:root .etc_box {width:824px;}
.etc_box ol { list-style-type:decimal; margin-left:10px;}
.etc_box ol li {font-weight:bold; color:#D75828; margin-top:30px;}
.etc_box ol li.first {font-weight:bold; color:#D75828; margin-top:0px;}
.etc_box ol li ol {}
.etc_box ol li ol li {font-weight:normal; color:#888; margin-top:7px;}



